@import url("header.css");
@import url("content.css");
@import url("footer.css");


* { margin: 0px; padding: 0px; }

html, body { width: 100%; height: 100%; padding: 0; margin: 0; }

a { outline: none; -moz-outline: 0; border: none; border-width: 0px; }
a:active { outline: none; -moz-outline: 0; }
a:focus { outline: none; -moz-outline: 0; }

img { border: none; border-width: 0px; }

.clear { clear: both; font-size: 0pt; line-height: 0px; height: 0; }

#main { width: 100%; position: relative; margin: 0px auto; min-width: 1000px; height: 100%; }
* html #main
			{
				width:expression(
					(document.compatMode && document.compatMode == 'CSS1Compat')
					?
					(
						document.documentElement.clientWidth < 1000
						?
						"1000px"
						:
						"auto"
					)
					:
					(
						document.body.clientWidth < 1000
						?
						"1000px"
						:
						"auto"
					)
				);
			}




#main { font-family: arial; font-size: 12px; color: #565656; line-height: 14px; }
#main p { margin: 0 0 0px 0; }
#main a { text-decoration: underline; color: #797979; }
#main a:hover { text-decoration: none; }
#main h3, #main h5 { font-size: 18pt; color: #000; margin: 0 0 25px 0; line-height: 22px; }
#main table { border-collapse: collapse; }
#main form textarea { font-family: tahoma; font-size: 8pt; color: #000; outline: none; }
#main h1 { color: #000; font-size: 18px; font-weight: normal; line-height: 22px; }
#main h2 { color: #4c4c4c; font-size: 25px; font-weight: normal; line-height: 27px; }
#main h4 { font-size: 13px; color: #606060; font-family: verdana; line-height: 16px; }
#main h6 { font-size: 14px; color: #2880d2; font-weight: bold; line-height: 16px; }

#main textarea { outline: none; }
#main input { outline: none; }
#main select { outline: none; }